@font-face {
  font-family: "iconfont"; /* Project id 3030907 */
  src: url('//at.alicdn.com/t/c/font_3030907_x99zqusmzxm.woff2?t=1700030582327') format('woff2'),
       url('//at.alicdn.com/t/c/font_3030907_x99zqusmzxm.woff?t=1700030582327') format('woff'),
       url('//at.alicdn.com/t/c/font_3030907_x99zqusmzxm.ttf?t=1700030582327') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bangzhu-yichangrenwushu:before {
  content: "\e60e";
}

.icon-password:before {
  content: "\e64a";
}

.icon-mima:before {
  content: "\e626";
}

.icon-zhanghao:before {
  content: "\e60d";
}

.icon-shuzhuangtu:before {
  content: "\e600";
}

.icon-bingli:before {
  content: "\e603";
}

.icon-xitongguanli-:before {
  content: "\e617";
}

.icon-bingli1:before {
  content: "\e678";
}

.icon-xitongguanli:before {
  content: "\e644";
}

.icon-shouqicaidan:before {
  content: "\e622";
}

